=== debian/control ===
Source: ros-indigo-rwt-plot
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-rosbridge-server, ros-indigo-rospy, ros-indigo-roswww, ros-indigo-rwt-utils-3rdparty, ros-indigo-std-msgs
Homepage: http://wiki.ros.org/rwt_plot
Standards-Version: 3.9.2

Package: ros-indigo-rwt-plot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-rosbridge-server, ros-indigo-rospy, ros-indigo-roswww, ros-indigo-rwt-utils-3rdparty, ros-indigo-std-msgs
Description: rwt_plot
